
@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&amp;display=swap);
@import url(https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&amp;display=swap);
	.elementor-btn-primary .elementor-button{ 
		background-color: #006BB6 !important;
		color:#fff !important;
		border-radius:8px 8px 8px 8px !important;
		}
	.elementor-btn-primary .elementor-button:hover, .btn-primary:hover{ 
		background-color: #006BB6 !important;
		color: #fff !important;
		border-radius:8px 8px 8px 8px;
	}
	.btn-primary:hover:before, .btn-primary:hover:before, .elementor-btn-primary .elementor-button:hover:before, .elementor-btn-primary .elementor-button:hover:before{
        background-color: #003F7D;
        color: #fff;
    }
    
	.elementor-btn-secondary .elementor-button{ 
		background-color: #006BB6 !important;
		color:#fff !important;
		border-radius:8px 8px 8px 8px !important;
		}
	.elementor-btn-secondary .elementor-button:hover{ 
		background-color: #006BB6 !important;
		color: #fff !important;
		border-radius:8px 8px 8px 8px;
	}
	.btn-secondary:hover:before, .btn-secondary:hover:before, .elementor-btn-secondary .elementor-button:hover:before, .btn-secondary .elementor-button:hover:before{ 
		background-color: #003F7D;
		color: #fff;
	}

    .elementor-btn-tertiary .elementor-button, .btn-tertiary{ 
		background-color: #101318 !important;
		color:#ffffff !important;
		border-radius:8px 8px 8px 8px !important;
		}
	.elementor-btn-tertiary .elementor-button:hover, .btn-tertiary:hover{ 
		background-color: #101318 !important;
		color: #ffffff !important;
		border-radius:8px 8px 8px 8px;
	}
	.btn-tertiary:hover:before, .elementor-btn-tertiary .elementor-button:hover:before {
        background-color: #003F7D !important;
        color: #ffffff !important;
    }

     .elementor-btn-quaternary .elementor-button, .btn-quaternary{ 
		background-color: #101318 !important;
		color:#fff !important;
		border-radius:8px 8px 8px 8px !important;
		}
	.elementor-btn-quaternary .elementor-button:hover, .btn-quaternary:hover{ 
		background-color: #101318 !important;
		color: #fff !important;
		border-radius:8px 8px 8px 8px;
	}
	.btn-quaternary:hover:before, .btn-quaternary:hover:before, .elementor-btn-quaternary .elementor-button:hover:before, .elementor-btn-quaternary .elementor-button:hover:before{
        background-color: #006BB6;
        color: #fff;
    }


    .h1, h1, h1 span, div.elementor .elementor-element h1.elementor-heading-title, .home .display1 p {
        font-family: Montserrat;
        font-size: 90px;
        font-weight: 800;
        line-height: 1.1;
        text-transform: capitalize;
    }
    .h2, h2, div.elementor .elementor-element h2.elementor-heading-title {
        font-size: 42px;
        line-height: 46px;
        text-transform: capitalize;
    }
    .h3, h3, div.elementor .elementor-element h3.elementor-heading-title, article.elementor-posts .elementor-post__title, .elementor .elementor-post__title a {
        font-size: 36px;
        line-height: 38px;
        text-transform: capitalize;
    }
    .h4, h4, div.elementor .elementor-element h4.elementor-heading-title, div.elementor .h4.elementor-element h1.elementor-heading-title, div.elementor .h4.elementor-element h1.elementor-heading-title span {
        font-size: 28px;
        line-height: 31px;
        text-transform: capitalize;
    }
    .h5, h5, div.elementor .elementor-element h5.elementor-heading-title {
        font-size: 26px;
        line-height: 27px;
        text-transform: capitalize;
    }
    .h6, h6, div.elementor .elementor-element h6.elementor-heading-title {
        font-size: 22px;
        line-height: 27px;
        text-transform: capitalize;
    }
    article.elementor-posts .elementor-post__excerpt p{
        font-size: 18px;
        line-height: 30px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
        color: #006BB6;
    }

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus,#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-item a{
         color: #003F7D;
    }  
    .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='1'], .eael-adv-accordion .eael-accordion-list:nth-child(1) .elementor-tab-title{
        background: #006BB6 !important;
    }
    .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='2'], .eael-adv-accordion .eael-accordion-list:nth-child(2) .elementor-tab-title{
        background: #006BB6 !important;
    }
    .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='3'], .eael-adv-accordion .eael-accordion-list:nth-child(3) .elementor-tab-title{
        background: #101318 !important;
    }
    .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='4'], .eael-adv-accordion .eael-accordion-list:nth-child(4) .elementor-tab-title{
        background: #003F7D !important;
    }        
    .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='1'].active, .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='1']:hover, .eael-adv-accordion .eael-accordion-list:nth-child(1) .elementor-tab-title:hover{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%), #006BB6 !important;
    }    
    .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='2'].active, .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='2']:hover, .eael-adv-accordion .eael-accordion-list:nth-child(2) .elementor-tab-title:hover{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%), #006BB6!important;
    }
    .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='3'].active, .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='3']:hover, .eael-adv-accordion .eael-accordion-list:nth-child(3) .elementor-tab-title:hover{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%), #101318!important;
    }
    .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='4'].active, .eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul>li[data-tab='4']:hover, .eael-adv-accordion .eael-accordion-list:nth-child(4) .elementor-tab-title:hover{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%), #003F7D!important;
    }
    .primary-gradient-bg{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 25.02%, rgba(0, 0, 0, 0.40) 74.72%), #006BB6!important;
    }
    .secondary-gradient-bg{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 25.02%, rgba(0, 0, 0, 0.40) 74.72%), #006BB6!important;
    }
    .tertiary-gradient-bg{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 25.02%, rgba(0, 0, 0, 0.40) 74.72%), #101318!important;
    }
    .quaternary-gradient-bg{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 25.02%, rgba(0, 0, 0, 0.40) 74.72%), #003F7D!important;
    }
    .swiper-button-prev i.icon-arrow-left2, .swiper-button-next i.icon-arrow-right2{
        background:#003F7D;
    }
    .swiper-button-prev rect, .swiper-button-next rect{
        fill:#003F7D;
    }
    div.elementor .elementor-element h3.elementor-heading-title {
        font-size: 36px;
        line-height: 38px;
        text-transform: capitalize;
    }
    .accordion h3{
        font-size: 22px;
    }
    .accordion .accordion-header > h3:hover, .accordion .accordion-header > h3:not(.collapsed) {
        background-color: #101318;
    }
    .bc-promotion-title, .page .request_form .floating_labels_wrapper .floating_labels .gfield .large{
        color: #000000 !important;
    }

    div#footer-social-icons i:hover{
        background: #003F7D;
    }
    .elementor-button {
        border-radius: 8px 8px 8px 8px !important;
    }
    .elementor-posts .elementor-post__read-more{
        font-size: 18px !important;
        font-weight: 400 !important;
        text-transform: none !important;
    }
@media (max-width:992px){
    .h1, h1, h1 span, div.elementor .elementor-element h1.elementor-heading-title, .home .display1 p {
        font-size: 40px;
        line-height: 1;
    }
    .h2, h2, div.elementor .elementor-element h2.elementor-heading-title{
        font-size: 32px;
        line-height: 38px;
    }
    .h3, h3, div.elementor .elementor-element h3.elementor-heading-title{
        font-size: 30px;
        line-height: 31px
    }
    .h4, h4, h4 span, div.elementor .elementor-element h4.elementor-heading-title{
        font-size: 26px;
        line-height: 31px;
    }
    .h5, h5, div.elementor .elementor-element h5.elementor-heading-title{
        font-size: 24px;
        line-height: 27px;
    }
    .h6, h6, div.elementor .elementor-element h6.elementor-heading-title{
        font-size: 22px;
        line-height: 27px;
    }
}
